Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

CiscoWorks LMS/RME Support for ASA

Hello,

I'm running LMS 2.6/RME 4.0.5. Right now, it appears that the ASAs still aren't supported with the latest version/patches. I read somewhere that ASAs were supposed to be supported by the end of the year. Is there any validity to this? Is there a support package available that I'm not aware of?

Thanks.

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: CiscoWorks LMS/RME Support for ASA

The date was pushed back. The ASA5520 is currently scheduled for support in February '07 where as the rest of the ASA55xx devices are scheduled for April '07.

1 REPLY
Cisco Employee

Re: CiscoWorks LMS/RME Support for ASA

The date was pushed back. The ASA5520 is currently scheduled for support in February '07 where as the rest of the ASA55xx devices are scheduled for April '07.

117
Views
10
Helpful
1
Replies
CreatePlease to create content